.news_main_page {
  padding-top: 150px;
}
.news_main_page h1 {
  font-style: normal;
  font-weight: bold;
  font-size: 64px;
  line-height: 100%;
  color: #1f1f25;
  margin-bottom: 40px;
}
.news_poster {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 55px;
  padding: 32px;
  background-size: cover;
  background-repeat: no-repeat;
}
.news_poster:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    85.7deg,
    rgba(0, 0, 0, 0.8) 0.33%,
    rgba(0, 0, 0, 0) 64.7%
  );
  background-size: 100%;
  z-index: 1;
}
.news_poster img {
  width: 100%;
  height: auto;
}
.news_top_informer {
  z-index: 2;

  position: relative;
}
.news_top_informer a {
  background: #358c65;
  border-radius: 2px;
  font-family: "Inter SemiBold", sans-serif;
  font-size: 12px;
  color: #ffffff;
  letter-spacing: 0.02em;
  padding: 5px 15px;
}
.news_top_informer span {
  font-family: "Inter SemiBold", sans-serif;
  font-size: 12px;
  line-height: 16px;
  margin-left: 14px;
  color: #fff;
}
.poster_title {
  position: relative;
  font-family: "Inter SemiBold", sans-serif;
  font-size: 40px;
  line-height: 48px;
  color: #ffffff;
  z-index: 2;
  margin-top: 127px;
  height: 100px;
  overflow: hidden;
}
.news_list .news_item {
  display: flex;
  padding-bottom: 24px;
  margin-bottom: 24px;
  border-bottom: 1px solid #e3e3e3;
}
.news_list .item_content {
  margin-right: 16px;
}
.news_item:hover h2 {
  color: #207850;
}
.news_list h2 {
  font-family: "Inter SemiBold", sans-serif;
  font-size: 24px;
  line-height: 32px;
  color: #1f1f25;
  transition: all 0.5s ease;
}
.news_list .date {
  font-family: "Inter SemiBold", sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #788078;

  margin: 8px 0px;
}
.news_list p {
  font-family: "Inter Regular", sans-serif;
  font-size: 16px;
  line-height: 24px;

  color: #1f1f25;

  margin: 16px 0px;
}
.news_list_wrapper {
  display: flex;
  position: relative;
}
.news_list {
  margin-right: 125px;
}
.news_list_sidebar {
  width: 500px;
}
.item_image {
  display: flex;
  justify-content: center;
  align-items: center;
}
.item_image img {
  width: 200px;
  height: auto;
  display: flex;
  border-radius: 20px;
  overflow: hidden;
}
.subscribe_btn {
  background: #358c65;
  border-radius: 12px;
  font-family: "Inter SemiBold", sans-serif;
  font-size: 18px;
  line-height: 24px;
  align-items: center;
  width: 100%;
  padding: 16px;
  display: block;
  color: #ffffff !important;
  transition: all 0.5s;
}
.subscribe_btn:hover {
  background-color: #207850 !important;
  cursor: pointer;
  color: #ffffff !important;
}
.pagination {
  background: #f5f5f3;
  padding: 11px 5px;
}
.pagination ul {
  display: flex;
  justify-content: center;
  width: 100%;
}

.pagination ul a {
  font-size: 15px;
  padding: 3px 9px;
  border: 1px solid #358c65;
  margin: 0 4px;
  color: #358c65;
  border-radius: 4px;
  transition: all 0.5s ease;
}
.pagination ul a:hover {
  background: #207850;
  color: #fff;
}

.pagination ul .active a {
  background: #207850;
  color: #fff;
}

.pagination ul a:hover svg path {
  stroke: #fff;
}

@media only screen and (max-width: 1200px) {
  .news_list {
    margin-right: 20px;
  }
  .item_image {
    align-items: start;
  }
  .item_image img {
    width: 150px;
  }
  .news_list h2 {
    font-size: 20px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 991px) {
  .poster_title {
    font-size: 26px;
    line-height: 35px;
  }
  .subscribe_btn {
    line-height: 14px;
  }
  .news_main_page h1 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 24px;
  }
}

@media only screen and (max-width: 772px) {
  .news_list_wrapper {
    flex-direction: column;
  }
  .news_list {
    margin-right: 0;
    order: 1;
  }
  .news_list_sidebar {
    display: none;
  }
  .news_list_sidebar-mobile {
    display: block !important;
    width: 100%;
    margin-bottom: 40px;
    border-radius: 20px;
  }
  .news_poster {
    margin-bottom: 40px;
  }
  .news_list .item_content {
    order: 1;
    margin-right: 0;
    margin-left: 16px;
  }
  .news_list h2 {
    font-size: 14px;
    line-height: 18px;
  }
  .news_list p {
    font-size: 12px;
    line-height: 16px;
    margin: 0;
  }
  .news_list .news_item {
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
}
.news_list_sidebar-mobile .not-signed-btn a img, .news_list_sidebar-mobile .signed-btn a img {
  border-radius: 20px;
}
.news_list_sidebar .image-container {
  width: 300px;
  min-height: 660px;
  text-align: center;
  position: sticky;
  top: 0;
}
.news_list_sidebar .image-container img {
  width: 100%;
  height: 100%;
  border-radius: 40px;
}



/* Modal Styles */
.modal {
  justify-content: center;
  align-items: center;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4); /* Black with opacity */
  z-index: 100;
}

.modal-content {
  border: 1px solid #888;
  width: 95%;
  max-width: 500px;
  text-align: center;
  min-height: 205px;
  border-radius: 20px;
}
.modal-content img {
  border-radius: 20px;
}
.close-btn {
  color: #aaa;
  font-size: 22px;
  font-weight: bold;
  position: absolute;
  right: 15px;
  top: 0px;
  border: none;
  cursor: pointer;
}
